macOS10.14Mojave(2018),2012年より前のMac切捨てに

1名称未設定2018/06/12(火) 11:25:32.49ID:sMN8vxaT0
「macOS 10.14 Mojave」のシステム要件が明らかに ? 一部の古いMacのサポートを終了
https://taisy0.com/2018/06/05/98016.html

本日、Appleが「macOS 10.14 Mojave」を正式に発表しましたが、
「macOS 10.14 Mojave」のシステム要件が明らかになり、
「Mac Pro」以外のMacはMid 2012以降のモデルのみのサポートとなっています。

2名称未設定2018/06/12(火) 14:47:44.18ID:VET8KqQ60
うちの2010はまともに動かんので問題ない

3名称未設定2018/06/12(火) 15:52:09.10ID:JkDC3bYk0
>>2
MacOSは重くなり続けてるってことですか?
Windowsとは正反対ですね

4名称未設定2018/06/12(火) 15:54:20.62ID:+yIlLuNc0
まあそこらへんの機種使ってる連中は
そもそもYosemiteあたりで止めてるんじゃね

5名称未設定2018/06/12(火) 22:00:55.07ID:9EqIRK/O0
MacBookProは買換え 2011late ユーザ

6名称未設定2018/06/14(木) 19:35:00.37ID:P2poPgW30
2008アルミMacbookはとうとう買い替えか

7名称未設定2018/06/17(日) 01:47:00.39ID:Bm6wmh2U0
ギリMBA2013
しかも、一昨日買ったとこだった

8名称未設定2018/06/19(火) 06:25:47.92ID:wqo94iDW0
切り捨てるのはやすぎ

9名称未設定2018/06/20(水) 08:30:17.58ID:YyQJoZAH0
>>3
ハードウェア的な故障だよ
wifiが繋がらない

新着レスの表示
レスを投稿する